Subject: Re: NDR refund issue case I:D 1513532
From: Ammar Asif <[email-masked]>
To: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Sat, 24 Oct 2020 00:28:33 -0700 (MST)

Hi team 

no refund yet 
they said they will revert back but till now no response 
please do needful. 

regards 
ammar asif 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Wednesday, 21 October, 2020 09:36:31 
Subject: Re: NDR refund issue case I:D 1513532 

Problem Statement: Refund Not Processed 
Order Date : Sep 23, 2020 
Order ID: 6524275374 
Tracking ID: S002391555472 
Assistance Required: Need refund for customer. 
RMA: 1000046852 

Issue Description: the order is marked as NDR and has been returned to WH conloc under above tracking ID 
and no action has been taken by the WH 
please do needful. 

Regards, 
CS Team Ammar Asif 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Friday, 16 October, 2020 21:40:21 
Subject: Re: NDR refund issue case I:D 1513532 

Hi team 
any update 
till now no action has been taken for this NDR order 

regards 
ammar asif 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Wednesday, 14 October, 2020 07:45:47 
Subject: NDR refund issue case I:D 1513532 

Problem Statement: Refund Not Processed 
Order Date : Sep 23, 2020 
Order ID: 6524275374 
Tracking ID: S002391555472 
Assistance Required: Need refund for customer. 

Issue Description: the order is marked as NDR and has been returned to WH conloc under above tracking ID 
and no action has been taken by the WH 
please do needful. 

Regards, 
CS Team Ammar Asif